<?php
    $token = $_POST['token']; 
    $user = $_POST['user'];
    $domain = $_POST['domain'];

    $pdo = new PDO('mysql:host=localhost;dbname=web4_intranet;charset=utf8', "web4_intranet", "WewJedjuAbEynk3"); 
    $GLOBALS["pdo_conn"] = $pdo;

    $noPublish = "CALL insertToken('$token', '$user')";

    $stmt = $pdo->prepare($noPublish);
    $stmt->execute();
    
    $count = $stmt->fetchColumn();
    
?>